* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  background: #b5c7d993;
  color: #333;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 50px;
  background: #4b8fc0;
}

nav .logo {
  color: #fff;
}

nav ul {
  list-style: none;
  display: flex;
}

nav ul li a {
  color: white;
  text-decoration: none;
  margin-left: 20px;
}

.home {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 80px 20px;
  background: linear-gradient(to right, #0a3d62, #1e90ff);
  color: white;
}

.home img {
  width: 250px;
  border-radius: 50%;
}

.home span {
  color: rgba(230, 242, 8, 0.87);
}

.btn {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 25px;
  background: rgba(255, 255, 0, 0.34);
  color: black;
  text-decoration: none;
  border-radius: 5px;
}

section {
  padding: 60px 80px;
}

section h2 {
  text-align: center;
  margin-bottom: 30px;
}

.skills-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.skill {
  background: #1e90ff;
  color: white;
  padding: 12px 20px;
  margin: 10px;
  border-radius: 20px;
}

.project {
  background: white;
  padding: 20px;
  margin: 15px auto;
  width: 70%;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

form {
  max-width: 400px;
  margin: auto;
}

form input, textarea {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
}

form button {
  width: 100%;
  padding: 10px;
  background: #0a3d62;
  color: white;
  border: none;
  cursor: pointer;
}

footer {
  text-align: center;
  padding: 15px;
  background: #0a3d62;
  color: white;
}
